/*******************************************************
 *
 * Listing Details
 *
 *******************************************************/
 div#main-wrapper {
    overflow: hidden;
}
.ip-banner {
    display: none;    
}
#inner-page-wrapper {
    margin: 0;
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.section-wrapper {
    font-size: 0;
    position: relative;
}
.ease {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

/* Full Banner Image */
.listd-slide{
	position: relative;
}
.listd-slide:before {
	content:'';
	display: block;
	position: absolute;
	z-index: 1;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	pointer-events: none;
	transform: rotateX(180deg);
}
.listd-slide:after{
	content:'';
	display: block;
	position: absolute;
	z-index: 1;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-size: cover;
	pointer-events: none;
}
.listd-slide ul{
	font-size: 0;
	position: relative;
	z-index: 0;
}
.listd-slide canvas{
	display: block;
	width: 100%;
	background-size: cover;
	background-position: center center;
	height: 100%;
}
.listd-slide canvas.default-image{
	max-width: 800px;
    max-height: 600px;
    margin: auto;
}
/* END Full Banner Image */

.ip-ld-banner-inner-wrapper {
    position: relative;
}
.ip-ld-banner-inner-wrapper:before{
    content:'';
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.9) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.9) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    opacity: 0.3; */
}
.ip-ld-banner-slide-wrapper {
    position: relative;
    z-index: 0;
}
.ip-ld-banner-item {
    position: relative;
}
.ip-ld-banner-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: inherit;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
    filter: blur(7px);
}
.ip-ld-banner-item canvas {
    position: relative;
    display: block;
    width: 100%;
    min-height: 300px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2;
}
.ip-ld-banner-arrows {
    position: absolute;
    bottom: 36px;
    right: 3%;
    z-index: 2;
}
.ip-ld-banner-arrows span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 35px;
    color: #fff;
    padding: 0 12px;
    cursor: pointer;
}
.ip-ld-banner-arrows span:hover {
    opacity: .7;
}
.ip-ld-banner-arrows .prev::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -1px;
    transform: translateY(-50%);
    width: 1px;
    height: 55px;
    background-color: #fff;
    opacity: .2;
    pointer-events: none;
}
.ip-ld-banner-breadcrumbs {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    z-index: 2;
}
.ip-ld-banner-breadcrumbs p {
    font-family: var(--font-spartan);
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.1;
    letter-spacing: 0.025em;
    padding: 0 8%;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 80%);
}

.ip-ld-content-inner-wrapper {
    position: relative;
    max-width: 1494px;
    margin: 107px auto 0;
    padding: 0 15px;
}
.ip-ld-content-col {
    display: inline-block;
    vertical-align: top;
}
.ip-ld-content-col.col-left {
    width: 62.36%;
}
.ip-ld-content-left-wrapper {
    position: relative;
    padding-left: 8%;
    padding-right: 15px;
}
.ip-ld-content-left-short-desc {
    font-family: var(--font-spartan);
    font-size: 23px;
    font-weight: 600;
    color: #092972;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
    max-width: 760px;
}
.ip-ld-content-left-address {
    position: relative;
    font-family: var(--font-spartan);
    font-size: 18px;
    font-weight: 500;
    color: #d4b420;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    background: #D4A31B;
    background: -webkit-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: -moz-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-bottom: 40px;
    line-height: normal;
    /* display: none; */
}
.ip-ld-content-left-address::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 157px;
    height: 3px;
    background-image: -moz-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    pointer-events: none;
}
.ip-ld-content-left-main-description {
    margin-top: 29px;
    max-width: 760px;
}
.ip-ld-content-left-main-description h1,
.ip-ld-content-left-main-description h2,
.ip-ld-content-left-main-description h3,
.ip-ld-content-left-main-description h4,
.ip-ld-content-left-main-description h5,
.ip-ld-content-left-main-description h6 {
    font-family: var(--font-spartan);
    font-weight: 700;
    color: #424242;
    line-height: 1.7;
    letter-spacing: 0.025em;
    margin-bottom: 25px;
}
.ip-ld-content-left-main-description h1 {
    font-size: 30px;
}
.ip-ld-content-left-main-description h2 {
    font-size: 25px;
}
.ip-ld-content-left-main-description h3 {
    font-size: 23px;
}
.ip-ld-content-left-main-description h4 {
    font-size: 20px;
}
.ip-ld-content-left-main-description h5 {
    font-size: 18px;
}
.ip-ld-content-left-main-description h6 {
    font-size: 16px;
}
.ip-ld-content-left-main-description p {
    font-family: var(--font-spartan);
    font-size: 15px;
    font-weight: 500;
    color: #424242;
    line-height: 1.7;
    letter-spacing: 0.025em;
    margin-bottom: 25px;
}
.ip-ld-content-left-main-description ul {
    list-style: initial;
}
.ip-ld-content-left-main-description li {
    font-family: var(--font-spartan);
    font-size: 15px;
    font-weight: 500;
    color: #424242;
    letter-spacing: 0.025em;
    margin-bottom: 25px;
    margin-left: 25px;
}
.ip-ld-content-left-main-description-toggle {
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    align-items: center;
    max-width: 150px;
    cursor: pointer;
}
.ip-ld-content-left-main-description-toggle:hover span {
    background: #D4A31B;
    background: -webkit-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: -moz-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ip-ld-content-left-main-description-toggle span {
    font-family: var(--font-termina);
    font-size: 15px;
    font-weight: 700;
    color: #092972;
    text-transform: uppercase;
    letter-spacing: 0.025em;
}
.ip-ld-content-left-main-description-toggle em {
    font-size: 19px;
    margin-left: auto;
    background: #D4A31B;
    background: -webkit-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: -moz-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ip-ld-content-left-link {
    margin-top: 52px;
    display: flex;
    justify-content: center;
}
.ip-ld-content-left-link a {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    color: #092972;
    max-width: 400px;
    margin-right: 9px;
}

.ip-ld-content-left-link a span:before {
    min-width: 35px;
}

.ip-ld-content-left-link a span {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-ld-content-left-link.community-link a span,
.ip-ld-content-left-link.community-link a:last-child span {
    padding: 0 10%;
}


.ip-ld-content-left-link a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.ip-ld-content-left-link.community-link {
    margin-top: 10px;
}
.ip-ld-content-col.col-right {
    width: 37.63%;
}
.ip-ld-content-details-wrapper {
    position: relative;
    background-image: url('../../images/listing-details/details-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.ip-ld-content-details-wrapper::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: -68px;
    width: 130px;
    height: 870px;
    background-image: url('../../images/listing-details/details-overlay.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: -1;
}
.ip-ld-content-details-inner-wrapper {
    max-width: 400px;
    margin: 0 auto;
    padding: 118px 0 113px;
}
.ip-ld-content-details-price {
    font-family: var(--font-spartan);
    font-size: 40px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 42px;
}
.ip-ld-content-details-features {
    position: relative;
}
.ip-ld-content-details-features-row {
    position: relative;
    padding: 41px 0;
    display: flex;
    justify-content: center;
}
.ip-ld-content-details-features-row::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: -moz-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    pointer-events: none;
}
.ip-ld-content-details-features-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: center;
}
.ip-ld-content-details-features-item:nth-child(2)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 117px;
    background-image: -moz-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
    pointer-events: none;
}
.ip-ld-content-details-features-item-value {
    font-family: var(--font-spartan);
    /*font-size: 20px;*/
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.ip-ld-content-details-features-item-value div {
    margin-bottom: 5px;
}
.ip-ld-content-details-features-item-value div:last-child{
    font-size: 14px;
}
.ip-ld-content-details-features-item-icon img {
    margin: 0 auto;
}
.ip-ld-content-details-link {
    margin-bottom: 10px;
}
.ip-ld-content-details-link button,
.ip-ld-content-details-link a {
    max-width: 284px;
    margin: 0 auto;
    z-index: 1;
}
.ip-ld-content-details-link button[aria-label="Save To Favorites"] span,
.ip-ld-content-details-link a[aria-label="Save To Favorites"] span {
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ip-ld-content-details-link button[aria-label="Save To Favorites"] span::before,
.ip-ld-content-details-link a[aria-label="Save To Favorites"] span::before {
    content: "\b0237";
    font-family: 'agentimage';
    font-size: 22px;
    width: auto;
    height: auto;
    background: none;
    background: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ip-ld-content-details-link button[aria-label="Save To Favorites"].is-saved span::before,
.ip-ld-content-details-link a[aria-label="Save To Favorites"].is-saved span::before {
    content: "\b0236";
    color: #fe0100;
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
}
.ip-ld-inquire-button {
    position: absolute;
    top: 50%;
    right: -147px;
    transform: rotate(-90deg);
    transform-origin: 0 0;
    font-family: var(--font-termina);
    font-size: 15px;
    font-weight: 700;
    color: #424242;
    text-transform: uppercase;
    text-align: center;
    width: 202px;
    padding: 18px 0;
    background-color: #fff;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
    cursor: pointer;
    z-index: 2;
}
.ip-ld-inquire-button.show-form {
    right: 417px;
}
.ip-ld-inquire-button:hover {
    color: #fff;
    background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
}
.ip-ld-inquire-wrapper {
    position: absolute;
    top: -30px;
    right: -566px;
    width: 566px;
    background-color: #fff;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
}
.ip-ld-inquire-wrapper.show-form {
    right: 0;
    opacity: 1;
    pointer-events: auto;
}
.ip-ld-inquire-inner-wrapper {
    position: relative;
    max-width: 480px;
    margin: 0 auto;
    padding: 62px 15px 79px;
}
.ip-ld-inquire-excerpt {
    font-family: var(--font-spartan);
    font-size: 18px;
    font-weight: 500;
    color: #092972;
    line-height: 1.3;
    letter-spacing: 0.05em;
    text-align: center;
    text-transform: uppercase;
}
.ip-ld-inquire-contact-details {
    position: relative;
    margin-top: 38px;
}
.ip-ld-inquire-contact-details-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0 12px;
}
.ip-ld-inquire-contact-details-item:last-child:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background-color: #dfdfdf;
    pointer-events: none;
}
.ip-ld-inquire-contact-details-item a {
    font-family: var(--font-spartan);
    font-size: 16px;
    font-weight: 600;
    color: #424242 !important;
    letter-spacing: 0.05em;
    transition: all .4s ease-in-out;
}
.ip-ld-inquire-contact-details-item a:hover {
    color: #092972 !important;
}
.ip-ld-inquire-form {
    position: relative;
    max-width: 396px;
    margin: 51px auto 0;
}
.ip-ld-inquire-form-field {
    position: relative;
    margin-bottom: 24px;
}
.ip-ld-inquire-form-field input[type=text],
.ip-ld-inquire-form-field input[type=email],
.ip-ld-inquire-form-field input[type=tel],
.ip-ld-inquire-form-field textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    border: none;
    font-family: var(--font-spartan);
    font-size: 12px;
    font-weight: 300;
    color: #000;
    width: 100%;
    height: 34px;
    border-bottom: 1px solid #424242;
}
.ip-ld-inquire-form-field input::placeholder {
    color: #424242;
}
.ip-ld-inquire-form-field textarea {
    height: 66px;
    resize: none;
}
.ip-ld-inquire-form-field-label {
    font-family: var(--font-spartan);
    font-size: 18px;
    font-weight: 400;
    color: #000;
    letter-spacing: 0.05em;
    margin-top: 44px;
    margin-bottom: 17px;
}
.ip-ld-inquire-form-field .wpcf7-form-control-wrap.interest {
    margin-bottom: 57px;
    display: block;
}
.ip-ld-inquire-form-field .wpcf7-list-item {
    display: inline-block;
    vertical-align: top;
    margin-right: 42px;
}
.ip-ld-inquire-form-field .wpcf7-list-item label {
    position: relative;
    cursor: pointer;
}
.ip-ld-inquire-form-field .wpcf7-list-item label input {
    opacity: 0;
}
.ip-ld-inquire-form-field .wpcf7-list-item label .wpcf7-list-item-label {
    font-family: var(--font-spartan);
    font-size: 12px;
    font-weight: 300;
    color: #424242;
    letter-spacing: 0.05em;
    margin-left: 21px;
}
.ip-ld-inquire-form-field .wpcf7-list-item label .wpcf7-list-item-label::before {
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
}
.ip-ld-inquire-form-field .wpcf7-list-item label input:checked + .wpcf7-list-item-label::before {
    background: #d3a825;
}
.ip-ld-inquire-form-submit {
    position: relative;
    max-width: 202px;
    height: 56px;
    margin: 42px auto 0;
}
.ip-ld-inquire-form-submit::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
    background: transparent;
    z-index: 4;
    transition: all 0.4s ease;
}
.ip-ld-inquire-form-submit::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    z-index: 7;
    transition: all 0.4s ease;
    opacity: 0;
}
.ip-ld-inquire-form-submit:hover:after {
    opacity: 1;
}
.ip-ld-inquire-form-submit input,
.ip-ld-inquire-form-submit button {
    position: absolute;
    top: 0;
    width: 100%;
    height: 56px;
    border: none;
    background: transparent;
    font-size: 15px;
    font-weight: 700;
    font-family: var(--font-termina);
    text-transform: uppercase;
    z-index: 8;
    transition: all 0.4s ease;
    color: #424242;
}
.mof-row .ip-ld-inquire-form-submit button {
    color: #fff;
}
.mof-row .ip-ld-inquire-form-submit span  {
    background: #fbfbfc;
}.mof-row .ip-ld-inquire-form-submit span:before  {
    background: #23282d;
}
.ip-ld-inquire-form-submit:hover input,
.ip-ld-inquire-form-submit:hover button {
    color: #fff;
}
.ip-ld-inquire-form-submit span.wpcf7-spinner,
.ip-ld-cf-form-field-submit span.wpcf7-spinner {
    position: absolute;
    z-index: 99999;
    left: -56px;
}
.ip-ld-inquire-form .wpcf7-not-valid-tip {
    font-size: 11px;
    margin: -12px;
}
.ip-ld-inquire-form .wpcf7-validation-errors {
    position: absolute;
    width: 100%;
    margin: 5px 0 !important;
    font-size: 12px;
    text-align: center;
    padding: 5px;
}

.ip-ld-gallery-inner-wrapper {
    position: relative;
    max-width: 1352px;
    margin: 0 auto;
    padding: 133px 0 92px;
}
.ip-ld-gallery-slide-wrapper {
    position: relative;
}
.ip-ld-gallery-item {
    position: relative;
}
.ip-ld-gallery-item-col {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    padding: 0 6px;
}
.ip-ld-gallery-item-image {
    position: relative;
    margin-bottom: 12px;
}
.ip-ld-gallery-item-image canvas {
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.ip-ld-gallery-slide-arrows {
    position: relative;
    text-align: center;
    margin-top: 60px;
}
.ip-ld-gallery-slide-arrows span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 35px;
    background: #D4A31B;
    background: -webkit-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: -moz-linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    background: linear-gradient(to top, #D4A31B 21%, #DCCC39 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 0 12px;
    cursor: pointer;
}
.ip-ld-gallery-slide-arrows span:hover {
    opacity: .7;
}
.ip-ld-gallery-slide-arrows .prev::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -1px;
    transform: translateY(-50%);
    width: 1px;
    height: 55px;
    background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    opacity: .2;
    pointer-events: none;
}

.ip-ld-cf-inner-wrapper {
    position: relative;
    padding: 90px 0;
    background: url('../../images/contact-bg.jpg') no-repeat center top transparent;
    background-size: cover;
}
.ip-ld-cf-form {
    position: relative;
    max-width: 945px;
    margin: 31px auto 0;
}
.ip-ld-cf-form-field {
    margin-bottom: 6px;
}
.ip-ld-cf-form-field.full {
    margin-top: 22px;
}
.ip-ld-cf-form-field.half {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.ip-ld-cf-form-field.half.pad-left {
    padding-left: 15px;
}
.ip-ld-cf-form-field.half.pad-right {
    padding-right: 15px;
}
.ip-ld-cf-form-field input,
.ip-ld-cf-form-field textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    border: none;
    font-family: var(--font-spartan);
    font-size: 14px;
    font-weight: 500;
    color: #424242;
    letter-spacing: 0.05em;
    width: 100%;
    height: 62px;
    border-bottom: 1px solid rgba(66, 66, 66, .5);
    background-color: transparent;
}
.ip-ld-cf-form-field textarea {
    resize: none;
}
.ip-ld-cf-form-field-submit {
    position: relative;
    max-width: 202px;
    height: 56px;
    margin: 42px auto 0;
}
div.wpcf7 .ip-ld-cf-form-field-submit .ajax-loader {
    position: absolute;
    top: calc(100% + 2px);
    left: 0;
    right: 0;
    margin: 0 auto;
    pointer-events: none;
}
.ip-ld-cf-form-field-submit::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
    background: transparent;
    z-index: 4;
    transition: all 0.4s ease;
}
.ip-ld-cf-form-field-submit::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    z-index: 7;
    transition: all 0.4s ease;
    opacity: 0;
}
.ip-ld-cf-form-field-submit:hover:after {
    opacity: 1;
}
.ip-ld-cf-form-field-submit input,
.ip-ld-cf-form-field-submit button {
    position: absolute;
    top: 0;
    width: 100%;
    height: 56px;
    border: none;
    background: transparent;
    font-size: 15px;
    font-weight: 700;
    font-family: var(--font-termina);
    text-transform: uppercase;
    z-index: 8;
    transition: all 0.4s ease;
    color: #424242;
}
.ip-ld-cf-form-field-submit:hover input,
.ip-ld-cf-form-field-submit:hover button {
    color: #fff;
}
.ip-ld-cf-form .wpcf7-not-valid-tip {
    font-size: 11px;
    margin: -12px;
}
.ip-ld-cf-form .wpcf7-validation-errors {
    position: absolute;
    width: 100%;
    margin: 5px 0 !important;
    font-size: 12px;
    text-align: center;
    padding: 5px;
}

#hp-follow-us {
    display: none;
}
#hp-follow-us.ip-ld-share-wrapper {
    display: block;
}

#hp-about-area {
    padding: 91px 4.25%;
}
#hp-about-area .about-container .about-heading img {
    position: relative;
    top: 0;
    left: 0;
    max-width: 100%;
    margin: 0 auto;
}
#hp-about-area .about-container .about-heading {
    width: 31.5%;
}
#hp-about-area .about-container .about-content {
    width: 68.4%;
    padding: 55px 59px 0;
}
#hp-about-area .about-container .about-content h2 {
    margin-bottom: 29px;
}
#hp-about-area .about-container .about-content p {
    font-size: 14px;
    padding: 0;
    margin-bottom: 24px;
}

.ip-ld-cf-inner-wrapper .default-title {
    font-size: 28px;
    line-height: 1.1;
    padding: 0 15px;
}

  .ip-ld-banner-breadcrumbs p {
        width: 80%;
    }
.aiosp-wrap .aiosp-container.aiosp-ref-\#mof-popup .aios-popup-body {
    max-width: 540px;
    border-radius: 10px;
    background-image: url(../../images/listing-details/details-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    padding: 50px 15px;
    min-height: 0;
    width: calc(100% - 30px);
}
#mof-popup{}
#mof-popup .wpcf7-form-control-wrap{
    display: block;
}
.mof-inner{}
.mof-inner h3 {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 0.050em;
    margin: 0 0 50px;
}
.mof-inner .mof-content {
    margin: 0 auto;
    max-width: 500px;
}
.mof-inner .mof-git{}
.mof-inner .mof-row{
    margin: 15px 0 0;
}
.mof-inner .mof-row:first-child{
    margin: 0 0 0;
}
.mof-inner .mof-row input:not([type="submit"]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    background: transparent;
    height: 45px;
    border-bottom: 1px solid #c6a445;
    padding: 0 0px;
    outline: 0;
    resize: none;
    font-size: 13px;
    display: block;
}
.aiosp-wrap .aiosp-container.aiosp-ref-\#mof-popup .aios-popup-body .aiosp-close {
    color: #fff;
}
.mof-inner .mof-row textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    background: transparent;
    height: 160px;
    border-bottom: 1px solid #c6a445;
    padding: 0 0px;
    outline: 0;
    resize: none;
    font-size: 13px;
    display: block;
}
.mof-inner .mof-row textarea::placeholder {
    font-size: 13px;
    line-height: 20px;
}
.mof-inner .mof-row.textarea{
    margin: 35px 0 0;
}
.mof-inner .mof-row.note{
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    font-style: italic;
    margin: 20px 0 0;
    line-height: 1.5;
}
.mof-inner .mof-row.submit{
    position: relative;
    max-width: 202px;
    height: 56px;
    margin: 42px auto 0;
}
.mof-inner .mof-row.submit:before{
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
    background: transparent;
    z-index: 4;
    transition: all 0.4s ease;
}
.mof-inner .mof-row.submit:after{
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
    background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    z-index: 7;
    transition: all 0.4s ease;
    opacity: 0;
}
.mof-inner .mof-row.submit:hover:after {
    opacity: 1;
}
.mof-inner .mof-row.submit input{
    position: absolute;
    top: 0;
    width: 100%;
    height: 56px;
    border: none;
    background: transparent;
    font-size: 15px;
    font-weight: 700;
    font-family: var(--font-termina);
    text-transform: uppercase;
    z-index: 8;
    transition: all 0.4s ease;
    color: #fff;
}
.mof-inner .mof-row.submit input:hover{
    color: #fff;
}

.ip-ld-content-left-main-description-toggle {
    margin-top: 20px;
}
.ip-ld-content-left-main-description-toggle a {
    display: flex;
    align-items: center;
}

.ip-ld-gallery-load-more {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.ip-ld-gallery-load-more span {
    font-family: var(--font-termina);
    font-size: 15px;
    font-weight: 700;
    color: #092972;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    cursor: pointer;
    padding: 10px 25px;
    border: 3px solid #DCCC39;
}

.ip-ld-gallery-load-more span:hover {
    color: #DCCC39;
}

.ip-ld-gallery-slide .ip-ld-gallery:nth-child(1) {
    display: block;
}

.ip-ld-gallery-slide .ip-ld-gallery {
    display: none;
}

.ip-ld-gallery-slide.active .ip-ld-gallery {
    display: block;
}

div#schedule-a-showing, div#request-more-info {
    padding: 55px 0 60px;
}

.ip-ld-cf-form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    width: 100%;
}

.single-aios-listings div#ui-datepicker-div {
    z-index: 999999 !important;
}


.post-password-form {
    margin-bottom: 107px;
}
.post-password-form input[name="post_password"] {
    border: 1px solid #000000;
    width: 250px;
}
.post-password-form input[type="submit"] {
    color: #092972;
    max-width: 150px;
    border: 2px solid;
    background: transparent;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-family: var(--font-termina);
    font-weight: 700;
    font-size: 15px;
    transition: all 0.6s ease;
    position: relative;
    border-image: linear-gradient(to right, rgba(198,153,57,1) 0%, rgba(232,221,191,1) 18%, rgba(185,138,19,1) 49%, rgba(233,221,190,1) 78%, rgba(189,150,40,1) 100%) 1;
}
.post-password-form input[type="submit"]:hover {
 background: #bd9628 !important;
}


/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1440px) {
    .ip-ld-content-left-link a {
        max-width: 375px;
    }

    .ip-ld-content-left-link.community-link a:last-child span {
        padding: 0 7%;
    }
}

@media only screen and (max-width: 1366px) {
    .ip-ld-content-left-link a {
        max-width: 360px;
    }

    .ip-ld-content-left-link.community-link a:last-child span {
        padding: 0 5%;
    }
}

@media only screen and (max-width: 1299px) {
    .ip-ld-content-left-short-desc {
        font-size: 21px;
    }
    .ip-ld-content-left-main-description p {
        font-size: 14px;
    }
    .ip-ld-content-left-link a {
        max-width: 310px;
        font-size: 14px;
    }
    #hp-about-area .about-container .about-heading {
        padding: 0 15px;
    }
    .ip-ld-inquire-form-field .wpcf7-list-item label{
        display: flex;
        flex-flow: row wrap;
        align-items: center;
    }
    .ip-ld-inquire-form-field .wpcf7-list-item label .wpcf7-list-item-label {
        margin-top: 9px;
    }
}

@media only screen and (max-width: 1199px) {
    .ip-ld-banner-breadcrumbs p,
    .ip-ld-content-left-wrapper {
        padding: 0 15px;
    }
    .ip-ld-content-left-short-desc {
        font-size: 19px;
    }
    .ip-ld-content-details-inner-wrapper {
        max-width: 320px;
    }
    .ip-ld-content-left-link a {
        max-width: 270px;
        font-size: 13px;
    }
    #hp-about-area {
        padding: 50px 4.25% 50px;
    }
    #hp-about-area .about-container {
        margin: 35px auto 0;
    }
    #hp-about-area .about-container .about-content {
        padding: 34px 34px 0;
    }
}

@media only screen and (max-width: 991px) {

    .post-password-form input[type="submit"] {
        max-width: 250px;
        display: block;
        margin: 20px auto;
    }

    /* Full Banner Image */
    .listd-slide canvas{
        height: auto;
        min-height: 365px;
    }
    /* END Full Banner Image */

    .ip-ld-inquire-button,
    .ip-ld-inquire-wrapper,
    .ip-ld-content-details-wrapper::before {
        display: none;
    }
    .ip-ld-banner-arrows {
        bottom: 15px;
        right: 15px;
    }
    .ip-ld-content-inner-wrapper {
        margin: 30px auto 0;
    }
    .ip-ld-content-col {
        display: block;
        width: 100% !important;
    }
    .ip-ld-content-left-wrapper {
        padding: 0;
    }
    .ip-ld-content-left-short-desc,
    .ip-ld-content-left-main-description {
        max-width: 100%;
    }
    .ip-ld-content-left-link {
        display: inherit;
    }
    .ip-ld-content-left-link a {
        display: block;
        margin: 0 auto 20px;
    }
    .ip-ld-gallery-inner-wrapper {
        padding: 50px 0;
    }
    .ip-ld-gallery-item {
        padding: 0 9px;
    }
    .ip-ld-cf-inner-wrapper {
        padding: 90px 15px;
    }
    #hp-about-area .about-container .about-heading,
    #hp-about-area .about-container .about-content {
        width: 100%;
    }
    #hp-about-area .about-container .about-content {
        padding: 30px 15px;
    }
    #hp-about-area .about-container .about-heading {
        padding: 60px 15px;
    }
    #hp-about-area .about-container .about-heading img {
        display: block;
    }

  

    .ip-ld-content-left-address {
        margin-bottom: 50px;
    }

    .ip-ld-content-left-link.community-link a:last-child span {
        padding: 0 5%;
    }


    .ip-ld-content-details-price:nth-child(2),
    .ip-ld-content-details-price:nth-child(3),
    .ip-ld-content-details-price:nth-child(4) {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .ip-ld-content-left-short-desc {
        font-size: 16px;
    }
}

@media only screen and (max-width: 480px) {
    .ip-ld-banner-arrows {
        bottom: 55px;
    }
    .ip-ld-content-left-address {
        font-size: 16px;
    }
    .ip-ld-content-details-inner-wrapper {
        padding: 50px 15px;
    }
    .ip-ld-content-details-features-item-value {
        font-size: 15px;
    }
    .ip-ld-content-details-features-item-value div:nth-child(3) {
        font-size: 11px;
    }
    .ip-ld-cf-form-field.half {
        display: block;
        width: 100%;
        padding: 0 !important;
    }
    .ip-ld-content-details-price{
        font-size: 28px;
        letter-spacing: 0.02em;
    }

    .ip-ld-cf-inner-wrapper .default-title {
        font-size: 18px;
    }
}